#iq_css_603{
	width : 920px;
	
}

#iq_css_605{
	width : 920px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_3896{
	margin-top : 20px;
	height : 292px;
	width : 920px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_3898{
	height : 292px;
	width : 292px;
	float : left;
	background-color : #efefef;
	
}

#iq_css_4030{
	width : 292px;
	float : left;
	
}

#iq_css_3899{
	margin-left : 21px;
	margin-right : 21px;
	height : 292px;
	width : 292px;
	float : left;
	background-color : #efefef;
	
}

#iq_css_4033{
	width : 292px;
	float : left;
	
}

#iq_css_3900{
	height : 292px;
	width : 292px;
	float : left;
	background-color : #efefef;
	
}

#iq_css_4039{
	width : 292px;
	float : left;
	
}

#iq_css_3901{
	padding-top : 20px;
	width : 920px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_607{
	min-height : 220px;
	width : 220px;
	float : right;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_37{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

